name: 'Google Analytics'
type: module
description: 'Allows your site to be tracked by Google Analytics by adding a Javascript tracking code to every page.'
package: Statistics
core_version_requirement: ^9.5 || ^10 || ^11
configure: google_analytics.admin_settings_form
dependencies:
  - drupal:path_alias

# Information added by Drupal.org packaging script on 2024-12-16
version: '4.0.3'
project: 'google_analytics'
datestamp: 1734385018
